# norootforbuild

Name:       yagiuda
Summary:    Yagi antenna analysis with the Yagi-Uda Project
Version:    1.19
Release:    1.15
License:    GPL
Group:      Productivity/Hamradio/Other
Source:     %{name}-%{version}.tar.bz2
Patch1:     factory_fix.diff
BuildRoot:  %{_tmppath}/build-root-%{name}
Prefix:     /usr
Url:        http://www.g8wrb.org/yagi/index.php

BuildRequires: gcc

%description
The Yagi-Uda project is a set of programmes for designing, detailed analys and optimising Yagi-Uda antennas, with 2 or more elements, such as shown below. Additionall, a very simple program called 


%prep

%setup -q
%patch1 -p1

%build
%configure
make

%install
make DESTDIR=$RPM_BUILD_ROOT install
rm doc/Makefil*

%post

%files -n %{name}
%defattr(-,root,root,0755)

%{prefix}/bin/*
%{_mandir}/man1/*
%{_mandir}/man5/*
%doc doc AUTHORS BUGS COPYING ChangeLog NEWS README TODO


%changelog
* Tue Oct 21 2008 - dl9pf@gmx.de
- Import into buildservice
- factory_fix.diff
